-- Verify gaia:api_2017_03_07_create_table_friendlysite_innerhyperlink on mysql

BEGIN;

SELECT id, site_name, site_url, is_online
FROM api_friendlysite
LIMIT 1;

SELECT id, name, url
FROM api_innerhyperlink
LIMIT 1;

ROLLBACK;
